Subject: Re: LDC's Concern with Order 637 & GISB
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Oct 2000 06:40:00 -0700 (PDT)

I am ok with intraday recall, however this should be agreed to by the parties 
to the capacity release deal.  In other words, the parties should have the 
flexibility to make deals to include intraday recall rights or not. 

   
	Enron North America Corp.
	
	From:  Colleen Sullivan                           10/04/2000 10:21 AM

To: Scott Neal/HOU/ECT@ECT, Phillip K Allen/HOU/ECT@ECT, Hunter S 
Shively/HOU/ECT@ECT, Thomas A Martin/HOU/ECT@ECT, Dick Jenkins/HOU/ECT@ECT
cc:  
Subject: LDC's Concern with Order 637 & GISB

Please see Gary's memo below.  Basically, Gary needs to know ASAP whether we 
have changed our stance on partial day capacity releases.  In the past, we 
have been against partial day recalls of capacity; however, with the growing 
need for on peak, off peak service, have we changed our stance?  There are 
obviously pros and cons to both approaches--we just need to agree on what we 
want our official stance to be.  Please advise ASAP.

---------------------- Forwarded by Colleen Sullivan/HOU/ECT on 10/04/2000 
10:17 AM ---------------------------
   
	Enron North America Corp.
	
	From:  Gary L Payne                           10/03/2000 01:30 PM

To: Donna Greif/HOU/ECT@ECT
cc: Colleen Sullivan/HOU/ECT@ECT, Bob M Hall/NA/Enron@Enron, Robert 
Superty/HOU/ECT@ECT 
Subject: LDC's Concern with Order 637 & GISB

Donna, As per your request, the attached is from the GISB comments filed by 
Keyspan, National Fuel and the AGA about Capacity release issues on Order 637 
and what GISB did or did not address in its evaluation of the FERC Order 637 
changes needed for the Current Capacity Release Standards. I have only 
researched the requests that have to do with Recall, Right to do Partial day 
Releases and Partial Day Recall. 
As you know, these have  been added to a Two day BPS meeting in Colorado 
Springs next week (OCT 10 & 11),  which I will be attending. At the last EC 
meeting the LDC's wanted this issue sent to FERC, By GISB, as an issue that 
needs further clarity from FERC before standards can be structured. The EC 
asked for guidance from the members and it was suggested by the EC members to 
send this issue back to the BPS committee for further discussion, with a 
commitment from the LDC's to have parties in attendance. Then BPS was to 
present a report, on progress, to the EC at the OCT 13th meeting. 
In my report I have Questions that are asking for guidance from management of 
any changes to our historical policy on Capacity Release and GISB standards.